I had the same problem, apt-get upgrade fixed it.
Thanks.